PT BIA - Bug #3854

Error Flow Overtime pada case berikut
09/09/2025 09:10 AM - Mr Ikmal

Status: Assigned Start date: 09/09/2025
Priority: High Due date: 09/10/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas Azid,
Mohon bantuannya untuk cek error pada runtaskasync di workflow overtime dengan detail sebagai berikut:

Error Message:
prc_post_MD_QOT - error on Field Posting: The database is locked due to payroll maintenance -
MinovalS.MinovaES.Business.WorkFlow

reglD: 1690
RequesterID: 22073244 - Sopian

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

Terima kasih

History

#1 - 09/09/2025 09:37 AM - Mr lkmal
- File Screenshot 2025-09-09 093416.png added

Tadi issue nya sih setelah di cek karena Payroll Control nya sedang mode start mas, jadi ketika sudah di buat correction data nya ke post. Mungkin
ini bisa dikasih validasi aja kalau masih mode start Atasan terakhir ketika approve kasih pop up "Payroll Controll sedang mode start, anda tidak bisa
approve saat ini"

nanti kita diskusi baiknya gmn kalau ini mas

#2 - 09/09/2025 09:39 AM - Kezia Pawitra Yulianti
- Due date set to 09/10/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

iya boleh untuk di kasih message saja.

Tks

Files

Screenshot 2025-09-09 090629.png 123 KB 09/09/2025 Mr Ikmal
Screenshot 2025-09-09 093416.png 245 KB 09/09/2025 Mr [kmal

09/10/2025 1/1



http://remote.minovais.com:61139/
http://www.tcpdf.org

